package com.sckw.payment.utils;

import java.math.BigDecimal;
import java.util.Objects;

/**
 * @author xucaiqin
 * @date 2023-07-31 15:25:57
 */
public class DecimalUtils {
    public static BigDecimal add(BigDecimal one,BigDecimal two){
        if(Objects.isNull(one)&&Objects.isNull(two)){
            return null;
        }
        return null;
    }
}
